.version.index /* version checker */
{
	color: #00001B;
	background-color: #7A496E;
}

.html
{
	background: #000000 url("../images/backgroundnew.jpg") no-repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 767px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	padding-top: 63px;
	padding-bottom: 12px;
}

#pu76
{
	width: 0.01px;
	margin-left: -25px;
}

#u76
{
	z-index: 2;
	width: 1072px;
	height: 259px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 413px;
}

#u105
{
	z-index: 11;
	width: 287px;
	margin-right: -10000px;
	margin-top: 149px;
	left: 28px;
}

#u111
{
	z-index: 13;
	width: 366px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 29px;
}

#menuu215
{
	z-index: 15;
	width: 461px;
	margin-right: -10000px;
	left: 29px;
}

#u230
{
	width: 76px;
	min-height: 32px;
	margin-right: -10000px;
}

#u233
{
	z-index: 18;
	width: 76px;
	margin-right: -10000px;
}

._u233.f3s_top
{
	height: 32px;
	width: 76px;
}

#pu233:hover ._u233.f3s_top
{
	height: 32px;
	width: 76px;
}

#pu233:active ._u233.f3s_top
{
	height: 32px;
	width: 76px;
}

#pu233.MuseMenuActive ._u233.f3s_top
{
	height: 32px;
	width: 76px;
}

#u236-4
{
	width: 72px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu233:hover #u236-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu233:active #u236-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu233:hover #u233,#pu233:active #u233,#pu233.MuseMenuActive #u233
{
	width: 76px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u223
{
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	left: 76px;
}

#u224
{
	z-index: 28;
	width: 77px;
	margin-right: -10000px;
}

._u224.f3s_top
{
	height: 32px;
	width: 77px;
}

#pu224:hover ._u224.f3s_top
{
	height: 32px;
	width: 77px;
}

#pu224:active ._u224.f3s_top
{
	height: 32px;
	width: 77px;
}

#u226-4
{
	width: 73px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu233.MuseMenuActive #u236-4,#pu224:hover #u226-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu224:active #u226-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#u216
{
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	left: 153px;
}

#u219
{
	z-index: 38;
	width: 77px;
	margin-right: -10000px;
}

#pu224.MuseMenuActive ._u224.f3s_top,._u219.f3s_top
{
	height: 32px;
	width: 77px;
}

#pu219:hover ._u219.f3s_top
{
	height: 32px;
	width: 77px;
}

#pu219:active ._u219.f3s_top
{
	height: 32px;
	width: 77px;
}

#u222-4
{
	width: 73px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu224.MuseMenuActive #u226-4,#pu219:hover #u222-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu219:active #u222-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#u265
{
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	left: 230px;
}

#u266
{
	z-index: 48;
	width: 77px;
	margin-right: -10000px;
}

#pu219.MuseMenuActive ._u219.f3s_top,._u266.f3s_top
{
	height: 32px;
	width: 77px;
}

#pu266:hover ._u266.f3s_top
{
	height: 32px;
	width: 77px;
}

#pu266:active ._u266.f3s_top
{
	height: 32px;
	width: 77px;
}

#u269-4
{
	width: 73px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu219.MuseMenuActive #u222-4,#pu266:hover #u269-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu266:active #u269-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#u251
{
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	left: 307px;
}

#u254
{
	z-index: 58;
	width: 77px;
	margin-right: -10000px;
}

#pu266.MuseMenuActive ._u266.f3s_top,._u254.f3s_top
{
	height: 32px;
	width: 77px;
}

#pu254:hover ._u254.f3s_top
{
	height: 32px;
	width: 77px;
}

#pu254:active ._u254.f3s_top
{
	height: 32px;
	width: 77px;
}

#u256-4
{
	width: 73px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu266.MuseMenuActive #u269-4,#pu254:hover #u256-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu254:active #u256-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#u258
{
	width: 77px;
	min-height: 32px;
	margin-right: -10000px;
	left: 384px;
}

#pu233,#pu224,#pu219,#pu266,#pu254,#pu261
{
	width: 0.01px;
}

#u261
{
	z-index: 68;
	width: 77px;
	margin-right: -10000px;
}

#pu254.MuseMenuActive ._u254.f3s_top,._u261.f3s_top
{
	height: 32px;
	width: 77px;
}

#pu261:hover ._u261.f3s_top
{
	height: 32px;
	width: 77px;
}

#pu261:active ._u261.f3s_top
{
	height: 32px;
	width: 77px;
}

#pu261.MuseMenuActive ._u261.f3s_top
{
	height: 32px;
	width: 77px;
}

#u262-4
{
	width: 73px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#pu254.MuseMenuActive #u256-4,#pu261:hover #u262-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu261:active #u262-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu261.MuseMenuActive #u262-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 7px;
	left: 0px;
	min-height: 14px;
}

#pu224:hover #u224,#pu224:active #u224,#pu224.MuseMenuActive #u224,#pu219:hover #u219,#pu219:active #u219,#pu219.MuseMenuActive #u219,#pu266:hover #u266,#pu266:active #u266,#pu266.MuseMenuActive #u266,#pu254:hover #u254,#pu254:active #u254,#pu254.MuseMenuActive #u254,#pu261:hover #u261,#pu261:active #u261,#pu261.MuseMenuActive #u261
{
	width: 77px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u272-19
{
	z-index: 80;
	width: 188px;
	min-height: 108px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 518px;
	left: 237px;
}

#u273-16
{
	z-index: 99;
	width: 188px;
	min-height: 116px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 532px;
	left: 445px;
}

#u274-18
{
	z-index: 115;
	width: 188px;
	min-height: 116px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 532px;
	left: 653px;
}

#u275-17
{
	z-index: 133;
	width: 187px;
	min-height: 115px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 532px;
	left: 862px;
}

#u276-10
{
	z-index: 150;
	width: 186px;
	min-height: 90px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 518px;
	left: 29px;
}

#u272,#u273-2,#u274-2,#u275,#u276-2
{
	font-weight: bold;
}

#u277-4
{
	z-index: 160;
	width: 370px;
	min-height: 165px;
	background-color: transparent;
	line-height: 1.31;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: 29px;
}

#u278
{
	z-index: 164;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
	left: 31px;
}

#u283
{
	z-index: 166;
	width: 150px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 392px;
	left: 237px;
}

#u283_img
{
	padding-right: 1px;
}

#u288
{
	z-index: 168;
	width: 147px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 391px;
	left: 438px;
}

#u288_img
{
	padding-bottom: 12px;
}

#u293
{
	z-index: 170;
	width: 126px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 651px;
}

#u293_img
{
	padding-bottom: 1px;
}

#u298
{
	z-index: 172;
	width: 175px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 392px;
	left: 863px;
}

#u319
{
	z-index: 174;
	width: 546px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 525px;
}

#slideshowu656
{
	z-index: 176;
	width: 0.01px;
	height: 343px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 564px;
}

#u680
{
	position: absolute;
	width: 455px;
	height: 304px;
	background-color: transparent;
}

#u680popup
{
	z-index: 177;
}

#u681
{
	z-index: 178;
	width: 455px;
	height: 304px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u715
{
	z-index: 180;
	width: 455px;
	height: 304px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u729
{
	z-index: 182;
	width: 455px;
	height: 304px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u743
{
	z-index: 184;
	width: 455px;
	height: 304px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u757
{
	z-index: 186;
	width: 455px;
	height: 304px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u771
{
	z-index: 188;
	width: 455px;
	height: 304px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u785
{
	z-index: 190;
	width: 455px;
	height: 304px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u799
{
	z-index: 192;
	width: 455px;
	height: 304px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u813
{
	z-index: 194;
	width: 455px;
	height: 304px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u827
{
	z-index: 196;
	width: 455px;
	height: 304px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u841
{
	z-index: 198;
	width: 455px;
	height: 304px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u855
{
	z-index: 200;
	width: 455px;
	height: 304px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u681_img,#u715_img,#u729_img,#u743_img,#u757_img,#u771_img,#u785_img,#u799_img,#u813_img,#u827_img,#u841_img,#u855_img
{
	padding-left: 12px;
	padding-right: 13px;
}

#u660
{
	position: absolute;
	width: 260px;
	background-color: transparent;
	top: 319px;
	left: 13px;
}

#u660popup
{
	z-index: 202;
}

#u661-4
{
	z-index: 203;
	width: 260px;
	min-height: 19px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 7px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u721-4
{
	z-index: 207;
	width: 260px;
	min-height: 19px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 8px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u735-4
{
	z-index: 211;
	width: 260px;
	min-height: 19px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 8px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u749-4
{
	z-index: 215;
	width: 260px;
	min-height: 19px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 8px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u763-4
{
	z-index: 219;
	width: 260px;
	min-height: 19px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 8px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u777-4
{
	z-index: 223;
	width: 260px;
	min-height: 19px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 8px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u791-4
{
	z-index: 227;
	width: 260px;
	min-height: 19px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 8px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u805-4
{
	z-index: 231;
	width: 260px;
	min-height: 19px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 8px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u819-4
{
	z-index: 235;
	width: 260px;
	min-height: 19px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 8px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u833-4
{
	z-index: 239;
	width: 260px;
	min-height: 19px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 8px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u847-4
{
	z-index: 243;
	width: 260px;
	min-height: 19px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 8px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u861-4
{
	z-index: 247;
	width: 260px;
	min-height: 19px;
	background-color: transparent;
	padding-top: 4px;
	color: #FFFFFF;
	font-size: 8px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3601-3
{
	z-index: 251;
	width: 133px;
	min-height: 94px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 889px;
}

#u3617
{
	z-index: 254;
	width: 48px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 961px;
}

#u3629
{
	z-index: 255;
	width: 200px;
	min-height: 150px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 31px;
}

#pu2066
{
	width: 0.01px;
	margin-left: -24px;
	margin-top: 11px;
}

#u2066
{
	z-index: 78;
	width: 21px;
	margin-right: -10000px;
}

#u409
{
	z-index: 76;
	width: 21px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 36px;
}

#u82-8
{
	z-index: 3;
	width: 972px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 77px;
}

body
{
	position: relative;
	min-width: 1026px;
}

